# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = giac
pkgbase = giac
xdata = pkgtype=pkg
pkgver = 2.0.0.21-1
pkgdesc = A free computer algebra system
url = https://www-fourier.univ-grenoble-alpes.fr/~parisse/giac.html
builddate = 1772020713
packager = Antonio Rojas <arojas@archlinux.org>
size = 287050066
arch = x86_64
license = GPL-3.0-only
depend = blas
depend = curl
depend = fltk
depend = gcc-libs
depend = glibc
depend = glpk
depend = gmp
depend = gmp-ecm
depend = gsl
depend = hicolor-icon-theme
depend = lapack
depend = libao
depend = libglvnd
depend = libpng
depend = libsamplerate
depend = mpfi
depend = mpfr
depend = nauty
depend = ntl
depend = pari
depend = readline
depend = zlib
optdepend = perl: for pgiac
makedepend = hevea
makedepend = libjpeg-turbo
makedepend = python
makedepend = texlive-latexrecommended
makedepend = texlive-mathscience
